body {
	margin:0;
	padding:0;
	background:#FFFFFF;
}

td { font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
}

div { 
	font-family:Arial, Helvetica, sans-serif;
	color:#FFD080;
}

.bgy {
	background-repeat: repeat-y;
}

a{
	font-size: 12px;
	color: #08121E;
	text-decoration: none;
}
a:hover{
	color:#08121E;
	text-decoration: underline;
}



.bgy {
	background-repeat: repeat-y;
}
.cn {
	font-size: 14px;
	font-weight: bold;
	color: #a6b9de;
	padding-top: 22px;
}



.bgx {
	background-repeat: repeat-x;
}
.slogan {
	font-weight: bold;
	color: #a6b9de;
	padding-top: 3px;
	padding-left: 1px;
}



.norepeat {
	background-repeat: no-repeat;
}
.sub {
	font-weight: bold;
	color: #8db3ea;
	text-align: right;
	padding-right: 20px;
	vertical-align: top;
	padding-top: 7px;
}



.welcome {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-left: 10px;
	vertical-align: top;
	padding-top: 19px;
	background-repeat: repeat-x;
}



.bottom_menu {
	font-size: 12px;
	color: #000000;
	text-align: center;
}

.bottom_lnk:link {
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:visited {
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:active {
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:hover {
	font-size: 12px;
	color: #FFFFFF;
	TEXT-DECORATION: underline;
}

.menu {
	color: abc9f4;
	text-transform: uppercase;
	font-weight: bold;
	white-space: nowrap;
	padding-right: 15px;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 3px;
}

.menu_lnk:link {
	color: abc9f4;
	TEXT-DECORATION: none;
}
.menu_lnk:visited {
	color: abc9f4;
	TEXT-DECORATION: none;
}
.menu_lnk:active {
	color: abc9f4;
	TEXT-DECORATION: none;
}
.menu_lnk:hover {
	color: #FFFFFF;
	TEXT-DECORATION: none;
}




.sub_lnk:link {
	color: #8db3ea;
	TEXT-DECORATION: none;
}
.sub_lnk:visited {
	color: #8db3ea;
	TEXT-DECORATION: none;
}
.sub_lnk:active {
	color: #8db3ea;
	TEXT-DECORATION: none;
}
.sub_lnk:hover {
	color: #FFFFFF;
	TEXT-DECORATION: none;
}



.base_txt {
	font-size: 13px;
	color: #FFFFFF;
	text-align: justify;
	padding-right: 17px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
        font-family:Arial, Helvetica, sans-serif;
}

.base_txt a{
	font-size: 13px;
	color: yellow;
}

.base_txt td {
	font-size: 13px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	vertical-align: top;
        font-family:Arial, Helvetica, sans-serif;
}

.td_remark {
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 4px;
	padding-top: 0px;
	vertical-align: top;
	font-style: italic;
	text-align: right;
        font-family:Arial, Helvetica, sans-serif;
}

td.lk_link {
	padding-right: 10px;
	padding-top: 10px;
	vertical-align: text-top;
	text-align: right;
	background-repeat: repeat-x;
}

a.lk_link {
	font-size: 12px;
        font-weight: bold;
	color: yellow;
	text-decoration: none;
	text-transform: uppercase;
}
a.lk_link:hover {
	color:white;
	text-decoration: none;
}
font.blinking {
	text-decoration: none;
	font-weight: bold;
	font-size: 120%;
	color: yellow;
}

div.remark {
	color: red;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 4px;
	padding-top: 0px;
	font-weight: bold;
        font-family:Arial, Helvetica, sans-serif;
}
td.multiplex {
    font-weight: bold;
    font-size: 150%;
    text-align: center;
}


div.notify {
  border:#F6A228 solid 1px;
  padding:4px 6px 2px 6px;
  font-weight: bold;
}
